Which EAP Version To Use?

Hello,

Something that is not stated clearly on the EAP download page is which version should you download if you alreasdy have Java 7 installed on your system. I'm on a Mac, and the released version seems to use Apple java 6 version. So will the EAP see the Java 7 version and use it?

thx

Please sign in to leave a comment.